﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek DPO7000 (1 yr) Aux Trigger Out VER IEEE
DATE:                  2017-07-24 09:28:26
AUTHOR:                Fluke
REVISION:              $Revision: 20393 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       81
=============================================================================
#
#  Procedure Author:
#        ZY, DAC
#
#  Models Covered:
#        DPO7054, DPO7104, DPO7254, DPO7354
#
#  Sources:
#        DPO7000, DSA/DPO70000, and DSA/DPO7000B Series
#        Digital Phosphor Oscilloscopes
#        Specification and Performance Verification
#        Technical Reference
#        077-0063-01
#        This document applies to firmware version 4.0.0 and above.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IEEE2        *RST;HEADER OFF
  1.002  CALL         Sub Tek DPO7000 Select Channel IEEE

  1.003  RSLT         =
  1.004  HEAD         {AUX TRIGGER OUT}
  1.005  HEAD         -2 Aux Trigger Out High Level
  1.006  TARGET
  1.007  DISP         Connect DUT AUX OUT (on rear panel) to Ch [V @Chan].
  1.008  IEEE2        CH[V @Chan]:TER 50;SCA 500E-3
  1.009  IEEE2        HOR:SCA 200E-6
# Use the Vertical Position knob to center the display on screen.
  1.010  IEEE2        MEASU:IMM:SOU CH[V @Chan];TYPE HIGH
  1.011  IEEE2        ACQ:MODE AVE;NUMAV 64
  1.012  IEEE         ACQ:STOPA SEQ
  1.013  IEEE2        ACQ:STATE RUN
  1.014  IEEE         MEASU:IMM:VALUE?[I]
  1.015  MATH         Result = FMT(MEM, "%.1f") & " V"
  1.016  MATH         MEM2 = "Lower Limit: 1 V, Aux Trigger Out High Level"
  1.017  MATH         MEM2 = MEM2 & ", Result: " & Result
  1.018  EVAL   -e MEM >= 1 : [MEM2]

  2.001  HEAD         -2 Aux Trigger Out Low Level
  2.002  TARGET
  2.003  IEEE2        MEASU:IMM:TYPE LOW
  2.004  IEEE2        ACQ:STATE RUN
  2.005  IEEE         MEASU:IMM:VALUE?[I]
  2.006  MATH         Result = FMT(MEM, "%.2f") & " V"
  2.007  MATH         MEM2 = "Upper Limit: 0.25 V, Aux Trigger Out Low Level"
  2.008  MATH         MEM2 = MEM2 & ", Result: " & Result
  2.009  EVAL   -e MEM <= 0.25 : [MEM2]

  3.001  HEAD         -2
  3.002  HEAD
  3.003  DISP         Remove all connections.
  3.004  END
